Subject: [datatracker-rqmts] Filter based on presence of specific sections

From: "Jim Schaad" <[email-masked]>
Date: Tue, 7 Dec 2010 21:29:26 -0800

Paul,

I am not sure how this requirement really needs to be specified, but I think
it might be of interest to a number of people including myself.

I would like to be able to filter based on the presence of specific sections
in the document.  I would like to be able to find out if an ASN.1 module
exists in a document, but I am sure that the MIB doctors might want to have
the same type of thing.  It might be useful to somehow know which documents
have "significant" IANA considerations sections.

It might be that filtering based on the presence of specific key words is
sufficient to do this, but only if we really start using some type of
standardized section titles.

Jim